@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');/*  */
 @import url('https://fonts.googleapis.com/css?family=Rubik');
body{
 font-family: 'Raleway', sans-serif; 
	/*font-family: 'Rubik', sans-serif;*/
}

a {
        text-decoration: none !important;
}
p{
	color:#555555;
	line-height:28px;
}
h2{
	color:#525f69;
}
.col-mortgage h3{
	color:#05ac52;
	font-weight:700;	
}
.col-MortgageFlex-Mortgage h2{
	font-size:37px;	
	margin-bottom:30px;
}
.col-mortgage .btn-default{
	background:#f0f0f0;
	border:solid 1px #05ac52;
	border-radius:0;
	color:#3a4758;
	margin-top:30px;
}
.col-mortgage-bg{
	background: rgba(0, 0, 0, 0) url("../img/bg1.png") no-repeat fixed center center / cover !important;
}
.col-Wanna-talk{
	background: rgba(0, 0, 0, 0) url("../img/bg2.png") no-repeat fixed center center / cover !important;
}
.col-new-post h2{
	color:#7244a2 !important;
}
.col-mortgage-bg h2 {
	color:#fff;	
	margin-bottom:25px;
}
.col-mortgage-bg p {
	color:#fff;	
}
.col-logo img {
    width: auto;
}
.col-right {
    float: right;
    margin-top: 35px;
}
.col-search {
    float: left;
	margin-right:10px;
}
.col-new-post label{
	font-weight:normal;
	color:#555555;
}
.col-mortgage{
	width:100%;
	float:left;
	background:#f0f0f0;
	padding:45px 0;

}
.col-md-12 ul li, .col-md-6 ul li{
	list-style: none;
	margin-bottom: 10px;
}
.col-md-12 ul, .col-md-6 ul {
	padding: 0;
}

ul p {

    position: relative;
    left: 20px;
}
.btn-success{
	background: #05ac52;
	color:#fff !important;
	border-radius:0;
	border-color:#87b99e;	
	padding:7px 15px;
	white-space: normal;
}
.col-ada {
    float: left;
}
.col-language {
    float: left;
	margin-right:10px;
}
.col-mortgage-bg ul li {
    list-style: none;
    color: #fff;
    float: left;
    width: 160px;
    padding: 25px 15px;
    background: #ffffff21;
  /*  height: 87px; */
    margin: 10px;
    text-align: center;
    border: solid 1px #9da7a194;
}
.col-mortgage-bg ul {

    float: left;
    margin-bottom: 32px;
}
.col-0231{
	position: relative;
/*	top: 10px; */
}
.col-theme {
    float: left;
	margin-right:10px;
}
.col-Experienced img{
	margin-bottom:20px;
}
.col-search button {
    position: absolute;
    padding: 6px 9px;
    background: #ffdb23;
    border: 0;
    right: 1px;
    top: 1px;
}
.col-logo{
	position:relative;
	top:20px;
}
.col-a2 {
	font-size:25px;
}
.col-a1 {
	font-size:20px;
}
.col-theme ul {
	margin:0;
	padding:0;
}
.col-theme ul li {
    float: left;
    list-style: none;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    text-align: center;
	color:#fff;
	line-height: 22px;
	margin:2px;
}
.col-Mortgage-Tech{
	float:left;
	width:100%;
}
.col-recent  ul li {
	list-style: none;
	color:#fff;
	margin-bottom:15px;
}
.col-recent h2{
	color:#fff;
	margin-top:0;
	margin-bottom:25px;
}
.col-recent  ul {
	padding:0;
}
.col-recent  ul li label{
	width:100%;
}
.col-theme-1 {
    background: #000;
    border: solid 3px #adadad;
}
.col-theme-2 {
    background: #fff;
    border: solid 3px #adadad;
	color:#000  !important;
}
.col-theme-3 {
    background: #ffdb23;
    border: solid 3px #adadad;
	color:#000  !important;
}
.col-ada ul {
	margin:0;
	padding:0;
}
.col-ada ul li {
    float: left;
    list-style: none;
    width: 30px;
    height: 30px;
    text-align: center;
	color:#093c71;
	line-height: 27px;
	margin:2px;
}
nav ul li {
    float: left;
    list-style: none;
    text-align: center;
    color: #05ac52;
	margin-left: 37px;
	padding: 15px 0px;
	position:relative;
	font-weight:700;
	text-transform:uppercase;
	font-size:17px;
}
nav ul {
	margin:0;
	padding:0;
}
.glyphicon-chevron-left::before {
    content: "";
}
.glyphicon-chevron-right::before {
    content: "";
}
nav {
    width: auto;
    float: right;
	padding:20px;
}
.col-social{
	float:left;
}
.col-social ul {
	padding:0;
}
.col-social ul li{
	float:left;
	list-style:none;
	margin-right:7px;
	position:relative;
	top:6px;
}
.col-REquest{
	float:right;
	background:#634a87;
	padding: 10px 15px;	
}
.col-REquest a{
	color:#fff;
}
.col-mortgage .col-md-4{
	text-align:center;
}
.col-mortgage  h2{
	margin-top:0;
	margin-bottom:35px;
	font-weight:normal;
	
	font-size: 37px;
    margin-bottom: 30px;
}
.col-mortgage-bg h2{
	font-weight:700;
}
.col-mortgage-bg p{
	margin-bottom:25px;
}
.slider-01 {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    color: #fff;
    width: 73%;
    z-index: 99;
    text-align: center;
    margin-top: 7%;
}
.slider-01 p{
	color:#fff;
	font-size:20px;
	line-height:35px;
}
.slider-01 h1{
	font-size:43px;
	font-weight:700;
}
.col-your-mortgage h3{
	font-size:20px;
}
.col-top-nav {
    width: 100%;
    background: #1e360e;
    height: 40px;
}
.col-logo2 img{
	margin-bottom:8px;
}
.nav-active{
	color:#7d25d4;
}
.col-mortgage.col-recent .pull-right{
	position:absolute;
	bottom:0;
	right:0;
	padding: 15px;
}
.col-recent {
	position:relative;
}
.col-search-box{
	position:relative;
}
.col-bg022{
	background:#7244a2;position:absolute;top:0;left:0;height:100%;
}
.col-bg023{
	background:#dedede;position:absolute;top:0;right:0;height:100%;
}
.btn-success:hover {

    color: #fff !important;
    background-color: #0f3821;
    border-color: #eaeaea;

}
.col-slider{
	width:100%;
	height:auto;
	float:left;
}
.form-control{
	border-radius:0;
	box-shadow:inherit;
}
.clear{
	clear:both;
}
.col-Pinellas-County-Statistics h2{
	text-align:center;
	color:#fff;
	position:relative;
	top:-45px;
	font-weight:700;
}
.col-other-message h4{
	font-weight:700;	
}
.col-Efile {
	position:relative;
	background:#093c71;
	color:#fff;
	font-size:17px;
	padding:10px 10px 10px 60px ;
	height:45px;
}
.col-Efile-img{
	width:45px;
	height:45px;
	background:#ffdb23;
	position:absolute;
	left:0;
	top:0;
}
.col-Efile01 .col-md-4{
	margin-bottom:15px;
}
.col-Efile01{
	margin-top:35px;
	margin-bottom:20px;
}
.col-other-message .col-md-3{
	height:280px;
}
h2 span{
	color:#05ac52;
	font-weight:700;	
}
.col-Pinellas-County-Statistics {
    float: left;
    width: 100%;
    height: auto;
    background-image: url(../img/bg2.png) ;
    padding: 72px 0;
}
.col-MortgageFlex-Mortgage{
	padding-top:35px;
	padding-bottom:35px;
}
.col-Pinellas-County-Statistics h3{
	color:#fdd535;
	text-align:center;
	font-weight:700;
}
.col-Pinellas-County-Statistics h4{
	color:#fff;
	text-align:center;
	line-height: 25px;
}
.col-Pinellas-County-Statistics img {
    margin: 0 auto;
    display: table;
}
.col-subscribe {
    float: left;
    width: 100%;
    background: #f3f3f3;
    margin-bottom: 20px;
	position:relative;
}
.col-subscribe .col-md-8 {
    padding: 20px 35px;
}
.col-subscribe .col-md-4{
	padding:20px 15px;
	padding-bottom:0;
}
.col-other-message{
	width:100%;
	float:left;
	height:auto;

	background:#f1f1f1;
	padding: 25px 10px;
}
.col-daysTo-remember{
	background:#d8e0ed;
	float:left;
	width:100%;
	margin-top:20px;
	padding:15px;
	padding-left:57px;
	position:relative;
}
.col-daysTo-remember h4{
	margin-bottom:0;
	color:#093c71;
}
.col-daysTo-remember p {
    font-size: 13px;
}
.col-days {
    position: absolute;
    left: 15px;
    top: 20px;
}
.col-days h4{
	color:#093c71;
}
.col-subscribe h4{
	color:#093c71;
}

.col-subscribe label{
	color:#c46b1c;
}
.col-footer .panel-body {
	border:0;	
}
.col-footer .panel-body p, .col-footer .panel-body p a{
    margin:0;
	color:#878c89;
}
.col-footer .panel-default {
	border:0;	
	box-shadow:inherit;
	border-radius:0;
}
.col-copyRight{
	width:100%;
	float:left;
	height:auto;
	background:#1e3025;
	padding:10px 0;
}
.col-address {
    text-align: center;
    width: 100%;
    float: left;
    margin: 0;
}
.col-address label{
	color:#194b7b;
}
.col-Holidays{
	text-align:center;
	width:100%;
	float:left;
	color:#194b7b;
}
.col-Mortgage-Tech span{
	color:#878c89;
}
.col-copyRight ul li{
	list-style:none;
	float:left;
}
.col-copyRight  a{
	color:#fff;
}
.col-copyRight  p{
	color:#878c89;
	margin-top:7px;
}
.col-footer .panel-body h4{
	margin-top:0;
	color:#fff;
	font-weight:700;
	margin-bottom:20px;
}
.col-Articles {
    position: absolute;
    width: 65%;
    height: 100%;
    background: #e8e8e8;
    top: 0;
    right: 15px;
}
.col-subscribe .container{
	position:relative;
}
.col-Experienced h3{
	margin-top:0;
}
.col-Publications{
	position:relative;
}
.col-subscribe .form-control {
    border: 0;
}
.col-daysTo-remember img {
    width: 40px;
    position: relative;
    left: -6px;
}
.col-social-icon {
	float:right;
}
.col-Wanna-talk{
	margin-bottom:-17px;
}	
.col-Terms-of-Use {
    float: left;
    position: relative;
    top: 10px;
}
.col-other-message p{
	line-height:25px;
}
.col-menu{
	display:none;
}
nav ul li:hover {
	color: #093c71;
	cursor:pointer;
}
.col-newsletter input{
	margin-top:10px;
	margin-bottom:10px;
}
.col-sub1 {
    position: absolute;
    z-index: 9;
    background: #ffffff;
    width: auto;
    white-space: nowrap;
	display:none;
	left:0;
	top: 50px;
	padding:15px 20px;
	    border-bottom: 5px solid #7244a2;	
	-webkit-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
-moz-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);

}
.col-sub2 {
    position: absolute;
    z-index: 9;
    background: #093c71;
    width: auto;
    white-space: nowrap;
    display: none;
    right: -103px;
    top: 0px;
}
.col-sub1 li{
	float: none;
	list-style: none;
	text-align: left;
	color: #000;
    margin: 0;
    padding: 7px 15px;
		font-weight:normal;
		transition: 0.7s;
		
}
.col-sub1 li:hover{
	border-left:5px solid #634a87;
		
}
 .col-footer label {
    font-weight: normal;
}
.col-Efile-img img{
	position:relative;
	top:3px;
}
.col-footer{
	width:100%;
	float:left;
	height:auto;
	background:#061e0f;
	padding-top:45px;
}
.col-heading {
    color: #3a5528;
    font-weight: bold;
}
.col-inner-container{
	width:100%;
	height:190px;
	background: rgba(0, 0, 0, 0) url("../img/slider.png") no-repeat fixed center center / cover !important;	
	margin-bottom:25px;
}
.col-inner-container h1 {
    color: #fff;
    margin-top: 73px;
}
.col-Experienced .panel-body{
	-webkit-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
	box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
    border-bottom: 2px solid #d6bcf1;	
}
.col-Experienced .panel{
	border:0;
}
.col-footer .panel {
    background: #061e0f;
    color: #fff;
}
.col-breadcrumb {
	width:100%;
	height:180px;
	background:#dbdbdb;
}
.col-breadcrumb {
	position:relative;
}
header{
	-webkit-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
	box-shadow: 0px 14px 28px -8px rgba(0,0,0,0.13);
	transition: 0.5s;
}
.col-header-active{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background: #fff;
	width: 100%;
	}


@media only screen and (max-width: 770px) {
.col-inner-container{
	height:100px;
}
.container .map {

  margin-top:15px !important;
}
.col-inner-container h1 {
    color: #fff;
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 19px;
}
nav ul{
	margin-left:15px;
}
.col-mortgage h2 {
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: normal;
}
.col-mortgage .btn-default {
    margin-top: 5px;
    margin-bottom: 50px;
}
.col-nave-menu .fa-angle-down {
    position: absolute;
    right: 13px;
}
	.col-sub1 {
    position: relative;
    z-index: 9;
    background: #ffffff;
    width: auto;
    white-space: nowrap;
    display: none;
    left: 0;
    top: 10px;
    padding: 15px 20px;
}
	.col-logo img {
    width: auto;
}
.slider-01 .btn{
	display:none;
}
	.container.col-mortgage.col-recent{
		padding:0;
	}
.col-mortgage {
    padding: 17px 0;
	margin-bottom: 5px;
}	
.col-menu .fa-bars{
	color:#634a87;
}
nav {
    width: 100%;
    float: right;
    padding: 0;
}
.col-logo {
    position: relative;
    top: 13px;
	margin:0;
}
.col-nave-menu{
float:left;
background:#ededed;
width:100%;
}
.col-your-mortgage .col-md-4{
	margin-bottom:20px;
	
}
.col-bg022{
	display:none;
}
.col-bg023{
	display:none;
}
.col-recent .col-md-6{
	padding:40px;	
	margin-left: -15px;
	margin-right: -15px;
}
.slider-01 p {
    color: #fff;
    font-size: 9px;
	line-height: 12px;
    padding-top: 2px;
}	
	
	.carousel-indicators{
		bottom: -2px;
	}
	
.slider-01{
	margin-top:0;
}	
.slider-01 h1 {
    font-size: 17px;
}
.col-logo{
	margin-top:10px;
}
.col-menu{
	display:block;
	color:#fff;
	float:right;
	font-size:25px;
	position:relative;
	z-index:9;
	top: -34px;
	
}

.col-nave-menu{
	display:none;
	
}
nav ul li {
    width: 100%;
    padding: 10px;
    text-align: left;
	margin:0;
}
	.col-Pinellas-County-Statistics .col-md-3{
	border:0 !important;
}

.col-logo img {
    width: auto;
}
.col-right{
	float:left;
	margin-top:10px;
}
.col-slider {
    float: left;
}
.col-slider {
    width: 100%;
    height: auto;
	}

.col-other-message .col-md-3{
	padding:20px 15px;
	height:280px;
}
.col-Pinellas-County-Statistics {
    padding: 15px 0;
    background: #121b35;
}
.col-subscribe .col-md-8{
	float:left;
	background: inherit;
	padding:15px;
}
.col-Pinellas-County-Statistics h2 {
    top: -13px;
}
.col-Articles{
	display:none;
}
	}

/* */

@media only screen and (max-width:480px) {
.col-social-icon {
    float: left;
	width:100%;
}
.col-Efile-img img {
    position: relative;
    top: 3px;
    width: 100%;
}
.col-Terms-of-Use {
    top: 0px;
}
.col-social-icon ul {
    padding:0;
}
.col-other-message .col-md-3{
	height:auto;
}
.col-search {
    width: 100%;
	margin-bottom:10px;
}
.col-language{
    width: 100%;
	margin-bottom:10px;
}
.col-Efile {
    font-size: 13px;
    padding: 5px 5px 5px 45px;
    height: 30px;
}
.col-Efile-img {
    width: 30px;
    height: 30px;
}
.col-Efile01 .col-md-4 {
    margin-bottom: 2px;
}
.col-Efile01 {
    margin-top: 10px;
}

	

	}



@media  screen and (min-width:770px) and (max-width:990px){
	.slider-01{
		display:none;
	}
	.col-your-mortgage .col-md-4 {
    margin-bottom: 25px;
}
		.col-logo img {
    width: auto;
}
	.col-bg022 {
    display: none;
}
.col-recent .col-md-6 {
    padding: 40px;
    margin-left: -15px;
    margin-right: -15px;
}
.col-bg023 {
    display: none;
}
.col-other-message .col-md-3 {
    padding: 20px 15px;
    height: 280px;
}
.col-subscribe .col-md-8 {
    padding: 15px;
}
.col-Articles{
	display:none;
}


.col-slider {
    height: auto;
}

.col-Pinellas-County-Statistics .col-md-3{
	border:0 !important;
}
.col-other-message .col-md-3 {
    margin-bottom: 2px;
}
.col-subscribe .col-md-8 {
    float: left;
    background: inherit;
}
		}

.col-Dates02 {
	background: #093c71;
	color: #fff;
}
.col-Dates03 {
	background: #d2d2d2;
}

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
.theme01 nav {
	background:#000;
}
.theme01 .nav-active {
    background: #fff;
    color: #093c71;
    font-weight: bold;
}
.theme01 .col-search button {
    background: #000;
    color: #fff;
}


.theme01 .col-alert-message{
	background: #000;
}

.theme01 .col-search-fom button{
	color: #fff;
	background:#9c9c99;
}
.theme01 .col-Efile{
	background: #000;
}
.theme01 .col-Efile-img {
    background: #9e9e9e;
}
.theme01 .col-Dates02 {
	background: #000;
	color: #fff;
}
.theme01 .col-Dates03 {
	background: #d2d2d2;
}
.theme01 .col-Pinellas-County-Statistics h3{
	color:#fff;
}
.theme01 .btn-success {
    background: #000;
	border-color: #969696;
}
.theme01 .col-subscribe {
	background:#000;
}
.theme01 .col-subscribe h4 {
    color: #fff;
}
.theme01 .col-daysTo-remember {
	background: #000;
}

.theme01 .col-subscribe p{
	color: #fff;
}
.theme01 .col-Articles {
    background: #000;
}
.theme01  .col-subscribe label {
    color: #9e9e9e;
}
.theme01  .col-footer .panel-body {
    background: #000;
}
.theme01 .col-footer .panel-body h4 {
    color: #fff;
}
.theme01 .col-footer .panel-body p {
    color: #fff;
}
.theme01 .col-footer .panel-default {
    border-top: solid 5px #898989;
}
.theme01 .col-copyRight {
    background: #000;
}




/* */
.theme02 nav {
    background: #6b6b6b;
}
.theme02 .col-info-slider-bg {
    background: #6b6b6b;
}
.theme02 .nav-active {
    background: #fff;
    color: #093c71;
}
.theme02 .col-search button {
    background: #6b6b6b;
    color: #fff;
}
.theme02 .col-alert-message {
    background: #6b6b6b;
}
.theme02 .col-Efile {
    background: #6b6b6b;
}
.theme02 .col-Efile-img {
    background: #9e9e9e;
}
.theme02 .col-Dates02 {
    background: #6b6b6b;
    color: #fff;
}
.theme02 .col-subscribe {
    background: #6b6b6b;
}
.theme02 .col-subscribe h4 {
    color: #fff;
}
.theme02 .col-subscribe p {
    color: #fff;
}
.theme02 .col-daysTo-remember {
    background: #808387;
}
.theme02 .col-Publications h4{
	color:#000;
}
.theme02 .col-subscribe label {
   color:#000;
}
.theme02 .col-Publications p{
	color:#000;
}
.theme02 .btn-success {
	background: #69737d;
	border-color: #626a72;
}
.theme02 .col-search-fom button {
    background: #4b4b4b;
    color: #fff;
}
.theme02  .col-footer .panel-default{
	border-top: solid 5px #5a5a5a;
}
.theme02 .col-copyRight{
	background: #6b6b6b;
}
.theme02 .col-Pinellas-County-Statistics h3 {
    color: #fff;
}
.theme02 .col-footer .panel-body h4 {
    color: #000;
}
.theme02 .col-footer .panel-body p {
    color: #000;
}
.theme02 .col-address label {
    color: #000;
}
.theme02  .col-Holidays {
    color: #000;
}


.container .map {
  width: 100%;
  float: left;
  margin-top:107px;
}
.container .contact-form {
  width: 100%;
  margin-left: 2%;
  float: left;
}
.container .contact-form .title {
  font-size: 2.5em;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #242424;

}
.container .contact-form .subtitle {
  font-size: 1.2em;
  font-weight: 400;

}
.container .contact-form input,
.container .contact-form textarea {
  width: 100%;
  padding: 3%;
  margin: 2% 0%;
  color: #242424;
  border: 1px solid #B7B7B7;
}
.container .contact-form input::placeholder,
.container .contact-form textarea::placeholder {
  color: #242424;
}
.container .contact-form .btn-send {
color: #fff;
background-color: #449d44;
border-color: #255625;
  width: 180px;
  height: 60px;
  color: #FFFFFF;
  font-weight: 700;
  margin: 2% 0%;

}


.services_section
{
	padding: 40px 0px;
	background: #f6f7f9;
}

.services_box{
	margin: 0;
    background-color: #fff;
	padding: 35px 25px 35px 35px;
	margin-bottom: 30px;
	box-shadow: 0 10px 30px 0px rgb(0 0 0 / 10%);
    border-radius: 10px 10px 10px 10px;
	min-height: 520px;
}

.services_box .services_icon .image-part img {
    margin-bottom: 0px;
	width: 70px;
}

.services-title
{
font-size: 24px;
font-weight: 700;
color: #3a5528;
line-height: 30px;
margin-bottom: 10px;
}
.services-title a
{
color: #3a5528;
text-decoration: none;
}
.padding_40
{
	padding: 40px 0px;
}
.no_margin
{
	margin: 0px;
}

.no_padding
{
	padding: 0px;
}

.full_cover_sec {
	padding: 0;
	background: #05ac52;
}
.full_cover_sec .content {
	padding: 60px 60px 60px 60px;
	
}
.full_cover_sec_title {
	font-size: 34px;
	font-weight: 900;
	padding: 5px 0px;
	color: #fff;
}

.how-does-it-work .img-box {
	    min-height: 410px !important;
}

.job-seeker .img-box{
	 min-height: 360px !important;
}

.employer .img-box{
	 min-height: 630px !important;
}

.our-advantages .img-box{
	 min-height: 450px !important;
}

.full_cover_sec .img-box {
    
    background-repeat: no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    min-height: 700px;
    position: relative;

}
.full_cover_sec .full_cover_sec_text
{
	color: #fff;
}
.list1 {
	list-style: none;
	padding: 0;
  }
  .list1 > li {
			 padding-left: 1.3em;
	  position: relative;
	  font-size: 16px;
	  line-height: 26px;
	  color: #fff;
	  margin-top: 10px;
  }
  .list1 > li:before {
	content: "\f192";
	  font-family: FontAwesome;
	  display: inline-block;
	  margin-left: -1.3em;
	  width: 1.3em;
	  color: #fff;
  }
  
.full_cover_sec p{
	margin: 0;
}

@media only screen and (max-width: 990px){

.services_box {
    margin: 0;
    background-color: #fff;
    padding: 35px 25px 35px 35px;
    margin-bottom: 30px;
    box-shadow: 0 10px 30px 0px rgb(0 0 0 / 10%);
    border-radius: 10px 10px 10px 10px;
    min-height: auto;
}
		
}

section {
  padding: 25px 15px;
  overflow: hidden;
}

.datted {
  box-sizing: border-box;
  color: #294DFF;
  display: inline-block;
  left: -173px;
  opacity: 0.6;
  position: absolute;
  top: -51px;
  height: 164px;
  width: 164px;
  z-index: 0;
}

.datted1 {
  box-sizing: border-box;
  color: #294DFF;
  display: inline-block;
  right: -178px;
  opacity: 0.6;
  position: absolute;
  bottom: -51px;
  height: 164px;
  width: 164px;
  z-index: 0;
}

.about .container {
  padding: 60px 0px;
  position: relative;
}

.about_us_image {
  border-radius: 15px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#fff 50%, rgba(6, 172, 82, 0.54) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
    animation-iteration-count: 1;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(82, 142, 245, 0.7);
  top: -13%;
  left: -13%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #06ac52;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .content {
  font-size: 18px;
}

.about .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 1.3rem;
  color: #3a5528;
}

.about .content p:last-child {
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
}

.cta_1 {
  padding: 60px 15px;
  position: relative;
  background-color: #3a5528;
  background-image: linear-gradient(180deg, #3a5528 0%, #457526  100%);
}

.email_style {
  width: 70%;
  background: #fff;
  border-radius: 50px;
  border: none;
  padding: 13px 21px;
}

.ask_demo_btn {
  background: #06ac52;
  color: #fff;
  border-radius: none;
  padding: 13px 21px;
  border: none;
  margin-left: -2em;
  border-radius: 0px 50px 50px 0px;
}

.offset-3 {
  margin-left: 21%;
}

.advantages {
  background: url("/wp-content/themes/twentyseventeen/img/advantages-bg.jpg") center top no-repeat fixed;
    background-size: auto;
  background-size: cover;
  padding: 60px 0 30px 0;
  position: relative;
}

.advantages::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5);
  z-index: 9;
}

.mic {
  display: inline-block;
  right: -253px;
  opacity: 0.6;
  position: absolute;
  bottom: 101px;
  z-index: 0;
}

.mic {
  transition: all ease-in-out 1s;
  -moz-transition: all ease-in-out 1s;
  -webkit-transition: all ease-in-out 1s;
  -ms-transition: all ease-in-out 1s;
  -o-transition: all ease-in-out 1s;
  animation: float 2s linear infinite alternate;
  -moz-animation: float 2s linear infinite alternate;
  -webkit-animation: float 2s linear infinite alternate;
  -ms-animation: float 2s linear infinite alternate;
  -o-animation: float 2s linear infinite alternate;
}

.title_style {
  font-weight: 800;
  font-size: 34px;
  margin-bottom: 1rem;
  color: #336699;
  text-transform: uppercase;
}

.dotted_border {
      content: "";
    display: block;
    background-image: url(/wp-content/themes/twentyseventeen/img/border.png);
    color: #000;
    width: 202px;
    max-height: 2px !important;
    background-size: 106px;
    padding: 2px;
    transition: width .6s ease;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.advantages .card {
  border-radius: 3px;
  border: 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  background: #fff9;
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.advantages .card-icon {
  text-align: center;
  margin-top: 25px;
}

.advantages .card-body {
  padding: 25px;
  margin-bottom: 40px;
}

.advantages .card-title {
  font-weight: 700;
  text-align: center;
  font-size: 24px;
}

.card-title {
  margin-bottom: 0.75rem;
}

.advantages .card-text {
  color: #5e5e5e;
}

.advantages .container, .advantages .container-fluid {
  position: relative;
  z-index: 10;
}

.advantages .card-title a {
  color: #4f4f4f;
}

.no_padding {
  padding: 0px 0px !important;
}

.why-smart .img-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 542px;
  position: relative;
}

.align-items-stretch {
  -ms-flex-align: stretch !important;
  align-items: stretch !important;
}

.why-smart .content {
  background-color: #fff;
 /* background-image: linear-gradient( 180deg , #3b5827 0%, #447226 100%); */
  padding: 40px 60px;
}

.title_style {
  font-weight: 800;
  font-size: 34px;
  margin-bottom: 1rem;
  color: #416c25;
  text-transform: uppercase;
}

.text-white {
  color: #fff !important;
}

.sub_title {
  font-size: 20px;
  font-weight: 400;
}

.why_icon_box {
  margin-bottom: 20px;
  padding: 10px;
  height: 100px;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
  border-radius: 6px;
  background: #fff;
}

.why_icon_img {
  float: left;
}

.why_icon_box h4 {
  margin-left: 90px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 14px;
  margin-top: 23px;
  color: #4f4f4f;
  display: flex;
  align-items: center;
}

.mt-md-0, .my-md-0 {
  margin-top: 0 !important;
}

.section-bg {
  /*background-color: #f0f4f8;*/
}

.features .icon-box {
  margin-bottom: 20px;
  padding: 25px;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
  height: 164px;
  border-radius: 6px;
  background: #fff;
}

.features_icon_img {
  float: left;
}

.features .icon-box h4 {
  margin-left: 120px;
  font-weight: 700;
  color: #4f4f4f;
  margin-bottom: 8px;
  font-size: 18px;
}

.features .icon-box p {
  margin-left: 120px;
  line-height: 24px;
  font-size: 14px;
}

.flex-column {
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.dropdown-menu li {
       margin: 5px 0px;
    padding: 0;
    width: 100%;
    text-align: left;
    font-size: 14px;
}

a:focus, a:hover, a {
    color: #06ac52 !important;
}

.text-green{
	color: #416c25
}

.features 
{
	 background-color: #f0f4f8 !important;
    background-image: linear-gradient(360deg, #eefdf5 0%, #ffffff 100%) !important;
}

@media only screen and (min-width: 770px){
	.advantages .card {
  border-radius: 3px;
  border: 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  background: #fff9;
	    height: 370px;
}
}











